<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Property Type --></label>
    <name>Category__c</name>
    <picklistValues>
        <masterLabel>BTV</masterLabel>
        <translation><!-- BTV --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>FTG</masterLabel>
        <translation><!-- FTG --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>I/R</masterLabel>
        <translation><!-- I/R --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MDU</masterLabel>
        <translation><!-- MDU --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MDU Residential</masterLabel>
        <translation><!-- MDU Residential --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>National Account</masterLabel>
        <translation><!-- National Account --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>PCO</masterLabel>
        <translation><!-- PCO --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Private</masterLabel>
        <translation><!-- Private --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Public</masterLabel>
        <translation><!-- Public --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>University</masterLabel>
        <translation><!-- University --></translation>
    </picklistValues>
</CustomFieldTranslation>
